{
	"@metadata": {
		"authors": [
			"NehalDaveND",
			"Shubha"
		]
	},
	"wikimini-action-addsection": "विषयः योज्यताम्",
	"wikimini-action-delete": "अपाक्रियताम्",
	"wikimini-action-move": "शीर्षकं परिवर्त्यताम्",
	"wikimini-action-protect": "संरक्ष्यताम्",
	"wikimini-action-undelete": "नापाकृतं",
	"wikimini-action-unprotect": "संरक्षणं परिवर्तयतु",
	"wikimini-view-create": "सृज्यताम्",
	"wikimini-view-edit": "सम्पाद्यताम्",
	"wikimini-view-history": "इतिहासः दृश्यताम्",
	"wikimini-view-view": "पठ्यताम्",
	"wikimini-view-viewsource": "स्रोतः दृश्यताम्"
}
